<template>
  <div>
    <link rel="stylesheet" href="//fonts.googleapis.com/css?family=Roboto:400,500,700,400italic|Material+Icons">
    <App />
  </div>
</template>

<script>
import App from '~/components/App.vue'

export default {
  components: {
    App
  }
}
</script>
